» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » libmaruku-ruby
lucid  ]

Source Package: libmaruku-ruby (0.5.8-1) [universe]

Links for libmaruku-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Vincent Fourmond
  • Debian Ruby Extras Maintainers (Mail Archive)

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libmaruku-ruby
a Markdown-superset interpreter for Ruby
libmaruku-ruby1.8
a Markdown-superset interpreter for Ruby

Other Packages Related to libmaruku-ruby

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: ruby-pkg-tools
    Tools for building Debian Ruby packages

Download libmaruku-ruby

FileSize (in kB)MD5 checksum
libmaruku-ruby_0.5.8-1.dsc 0.8 kB 430ce932dc60085274f94adc607e5995
libmaruku-ruby_0.5.8.orig.tar.gz 157.7 kB 899cf0411ac4495ae47b4fdae01ab430
libmaruku-ruby_0.5.8-1.diff.gz 3.9 kB 9ba709ebd8450c51618621dfa365d1a4